<TEI.2 id="jrc31999R0243-pt" n="31999R0243" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31999R0243 Portuguese</title>
        <title>Regulamento (CE) n.o 243/1999 da Comissão de 1 de Fevereiro de 1999 que altera os Regulamentos (CE) n.o 478/97 e (CE) n.o 20/98 que estabelecem as regras de execução do Regulamento (CE) n.o 2200/96 do Conselho no que respeita, respectivamente, ao pré-reconhecimento e às ajudas aos agrupamentos de produtores</title>
      </titleStmt>
      <extent>30 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31999R0243:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31999R0243:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2965</classCode>
        <classCode scheme="eurovoc">797</classCode>
        <classCode scheme="eurovoc">1201</classCode>
        <classCode scheme="eurovoc">3003</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.o 243/1999 da Comissão de 1 de Fevereiro de 1999 que altera os Regulamentos (CE) n.o 478/97 e (CE) n.o 20/98 que estabelecem as regras de execução do Regulamento (CE) n.o 2200/96 do Conselho no que respeita, respectivamente, ao pré-reconhecimento e às ajudas aos agrupamentos de produtores</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) N.° 243/1999 DA COMISSÃO de 1 de Fevereiro de 1999 que altera os Regulamentos (CE) n.° 478/97 e (CE) n.° 20/98 que estabelecem as regras de execução do Regulamento (CE) n.° 2200/96 do Conselho no que respeita, respectivamente, ao pré-reconhecimento e às ajudas aos agrupamentos de produtores</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CE) n.° 2200/96 do Conselho, de 28 de Outubro de 1996, que estabelece a organização comum de mercado no sector das frutas e produtos hortícolas (1), alterado pelo Regulamento (CE) n.° 2520/97 da Comissão (2), e, nomeadamente, o seu artigo 48.°,</p>
        <p n="6">Considerando que o n.° 2 do artigo 2.° do Regulamento (CE) n.° 20/98, da Comissão (3), prevê que o montante da ajuda para a constituição e o funcionamento de agrupamentos de produtores pré-reconhecidos é determinado com base na sua produção comercializada; que a produção comercializada de um determinado ano pode baixar drasticamente na sequência de uma catástrofe natural; que, nesse caso, para evitar uma forte redução do montante da ajuda comunitária a um agrupamento de produtores pré-reconhecido susceptível de prejudicar o seu funcionamento, há que limitar a redução da produção comercializada a ter em consideração para o cálculo desse montante; que esse limite deve ser determinado com referência ao rendimento e aos preços médios obtidos pelo agrupamento de produtores pré-reconhecidos ou pelos seus membros durante os três anos anteriores à catástrofe e ser fixado a um nível que tenha em conta as flutuações normais da produção devidas às condições climáticas; que, no caso de Portugal, a produção comercializada fixada deste modo deve, igualmente, ser utilizada para o cálculo da ajuda resultante da aplicação do n.° 7 do artigo 14.° do Regulamento (CE) n.° 2200/96;</p>
        <p n="7">Considerando que o Regulamento (CE) n.° 478/97 da Comissão (4) prevê, no n.° 2 do seu artigo 2.° e no n.° 1 do seu artigo 5.°, duas datas diferentes para a aplicação dos planos de reconhecimento; que, por razões de coerência, é conveniente fixar uma data única para o início da aplicação de um plano de reconhecimento;</p>
        <p n="8">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão das Frutas e Produtos Hortícolas,</p>
        <p n="9">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="10">Artigo 1.°</p>
        <p n="11">O Regulamento (CE) n.° 20/98 é alterado do seguinte modo:</p>
        <p n="12">1. Ao artigo 1.° é aditado o seguinte número:</p>
        <p n="13">«3. Em caso de catástrofe natural reconhecida pelas autoridades nacionais competentes, a produção comercializada referida no n.° 2 é considerada igual a, pelo menos, 70 % de um valor médio teórico, obtido pela multiplicação:</p>
        <p n="14">- da superfície do agrupamento de produtores pré-reconhecido cultivada com o produto em causa durante o ano da catástrofe,</p>
        <p n="15">- pelo rendimento médio e o preço médio obtidos para esse produto pelo agrupamento de produtores pré-reconhecido ou pelos seus membros durante os três anos anteriores ao da catástrofe ou, por decisão do Estado-membro, pelos obtidos na mesma região de produção durante os três anos anteriores ao da catástrofe.».</p>
        <p n="16">2. Ao artigo 13.° é aditado o seguinte parágrafo:</p>
        <p n="17">«Em caso de catástrofe natural reconhecida pelas autoridades competentes portuguesas, o n.° 3 do artigo 1.° do presente regulamento será aplicável ao cálculo da produção comercializada a ter em consideração no âmbito do n.° 7 do artigo 14.° do Regulamento (CE) n.° 2200/96.».</p>
        <p n="18">Artigo 2.°</p>
        <p n="19">É suprimido o n.° 1 do artigo 5.° do Regulamento (CE) n.° 478/97.</p>
        <p n="20">Artigo 3.°</p>
        <p n="21">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="22">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="23">Feito em Bruxelas, em 1 de Fevereiro de 1999.</p>
        <p n="24">Pela Comissão</p>
        <p n="25">Franz FISCHLER</p>
        <p n="26">Membro da Comissão</p>
        <p n="27">(1) JO L 297 de 21. 11. 1996, p. 1.</p>
        <p n="28">(2) JO L 346 de 17. 12. 1997, p. 41.</p>
        <p n="29">(3) JO L 4 de 8. 1. 1998, p. 40.</p>
        <p n="30">(4) JO L 75 de 15. 3. 1997, p. 4.</p>
      </div>
    </body>
  </text>
</TEI.2>
